Subject: Re: bind and O_NONBLOCK

From: Evgeniy Polyakov <[email-masked]>
Date: Sat, 22 Sep 2007 21:19:51 +0400

On Sat, Sep 22, 2007 at 10:11:01AM -0700, Ulrich Drepper ([email-masked]) wrote:
> Evgeniy Polyakov wrote:
> > Could you point to the original Alan's proposal, I only found short note
> > (as in you original mail) at opengroup.org and failed to correctly
> > googlify it in the web.
> 
> There was no public mail.  I asked RH engineering for proposals for
> changes to the POSIX spec and Alan replied.

Then I belive RH engineers will implement this issue and you should
not send this to netdev@ (maybe only as a warning for all others :)

-- 
	Evgeniy Polyakov